<template>
  <div>
    <h1>Contact</h1>
    <!-- Split section: Map + Contact form-->
    <div class="container-fluid px-0" id="map">
      <div class="row no-gutters">
        <div class="col-lg-6 iframe-full-height-wrap">
          <iframe class="iframe-full-height" width="600" height="250" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d53357.14257194912!2d-73.07268695801845!3d40.78017062807504!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89e8483b8bffed93%3A0x53467ceb834b7397!2s396+Lillian+Blvd%2C+Holbrook%2C+NY+11741%2C+USA!5e0!3m2!1sen!2sua!4v1558703206875!5m2!1sen!2sua"></iframe>
        </div>
        <div class="col-lg-6 px-4 px-xl-5 py-5 border-top">
          <h2 class="h4 mb-4">Drop us a line</h2>
          <form class="needs-validation mb-3" novalidate>
            <div class="row">
              <div class="col-sm-6">
                <div class="form-group">
                  <label for="cf-name">Your name:&nbsp;<span class="text-danger">*</span></label>
                  <input class="form-control" type="text" id="cf-name" placeholder="John Doe" required>
                  <div class="invalid-feedback">Please fill in you name!</div>
                </div>
              </div>
              <div class="col-sm-6">
                <div class="form-group">
                  <label for="cf-email">Email address:&nbsp;<span class="text-danger">*</span></label>
                  <input class="form-control" type="email" id="cf-email" placeholder="johndoe@email.com" required>
                  <div class="invalid-feedback">Please provide valid email address!</div>
                </div>
              </div>
              <div class="col-sm-6">
                <div class="form-group">
                  <label for="cf-phone">Your phone:&nbsp;<span class="text-danger">*</span></label>
                  <input class="form-control" type="text" id="cf-phone" placeholder="+1 (212) 00 000 000" required>
                  <div class="invalid-feedback">Please provide valid phone number!</div>
                </div>
              </div>
              <div class="col-sm-6">
                <div class="form-group">
                  <label for="cf-subject">Subject:</label>
                  <input class="form-control" type="text" id="cf-subject" placeholder="Provide short title of your request">
                </div>
              </div>
            </div>
            <div class="form-group">
              <label for="cf-message">Message:&nbsp;<span class="text-danger">*</span></label>
              <textarea class="form-control" id="cf-message" rows="6" placeholder="Please describe in detail your request" required></textarea>
              <div class="invalid-feedback">Please write a message!</div>
            </div>
            <button class="btn btn-primary" type="submit">Send message</button>
          </form>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
</script>